---
Tournament:
  name: Central New Jersey Regional Tournament
  short name: Central New Jersey Regional
  location: Raritan Valley College
  state: NJ
  level: Regionals
  division: C
  year: 2005
  medals: 10
  trophies: 10
  bids: 13
  start date: 2005-01-22
  end date: 2005-01-22
  awards date: 2005-01-22
Events:
- name: Astronomy
- name: Chemical ID
- name: Chemistry Lab
- name: Designer Genes
- name: Dynamic Planet
- name: Fermi Questions
- name: Forestry
- name: Fossils
- name: Physics Lab
- name: Practical Data Gathering
- name: Robot Ramble
- name: Tower Building
- name: Wright Stuff
- name: Picture This
  trial: true
Teams:
- number: 11
  school: West Windsor-Plainsboro High School South
  city: West Windsor
  state: NJ
- number: 7
  school: Montgomery High School
  city: Skillman
  state: NJ
- number: 3
  school: Princeton High School
  state: NJ
- number: 8
  school: West Windsor-Plainsboro High School North
  city: Plainsboro
  state: NJ
- number: 10
  school: East Brunswick High School
  state: NJ
- number: 2
  school: Lawrenceville School
  state: NJ
- number: 4
  school: Princeton Day School
  state: NJ
- number: 5
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
- number: 12
  school: Piscataway High School
  state: NJ
- number: 16
  school: Union County Magnet High School
  state: NJ
- number: 19
  school: Bridgewater-Raritan High School
  state: NJ
- number: 15
  school: Lawrence High School
  state: NJ
- number: 20
  school: Mother Seton Regional High School
  state: NJ
- number: 6
  school: Hillsborough High School
  state: NJ
- number: 1
  school: Summit High School
  state: NJ
- number: 18
  school: Carteret High School
  state: NJ
- number: 9
  school: Christian Brothers Academy
  state: NJ
- number: 13
  school: Delaware Valley Regional High School
  state: NJ
- number: 14
  school: Hunterdon Central Regional High School
  state: NJ
- number: 17
  school: Freehold High School
  state: NJ
Placings:
- team: 11
  event: Astronomy
  place: 3
- team: 11
  event: Chemical ID
  place: 5
- team: 11
  event: Chemistry Lab
  place: 4
- team: 11
  event: Designer Genes
  place: 1
- team: 11
  event: Dynamic Planet
  place: 5
- team: 11
  event: Fermi Questions
  place: 8
- team: 11
  event: Forestry
  place: 2
- team: 11
  event: Fossils
  place: 1
- team: 11
  event: Physics Lab
  place: 4
- team: 11
  event: Practical Data Gathering
  place: 2
- team: 11
  event: Robot Ramble
  place: 4
- team: 11
  event: Tower Building
  place: 2
- team: 11
  event: Wright Stuff
  place: 1
- team: 11
  event: Picture This
  place: 2
- team: 7
  event: Astronomy
  place: 2
- team: 7
  event: Chemical ID
  place: 2
- team: 7
  event: Chemistry Lab
  place: 2
- team: 7
  event: Designer Genes
  place: 2
- team: 7
  event: Dynamic Planet
  place: 3
- team: 7
  event: Fermi Questions
  place: 11
- team: 7
  event: Forestry
  place: 6
- team: 7
  event: Fossils
  place: 2
- team: 7
  event: Physics Lab
  place: 1
- team: 7
  event: Practical Data Gathering
  place: 7
- team: 7
  event: Robot Ramble
  place: 2
- team: 7
  event: Tower Building
  place: 8
- team: 7
  event: Wright Stuff
  place: 8
- team: 7
  event: Picture This
  place: 10
- team: 3
  event: Astronomy
  place: 4
- team: 3
  event: Chemical ID
  place: 1
- team: 3
  event: Chemistry Lab
  place: 6
- team: 3
  event: Designer Genes
  place: 8
- team: 3
  event: Dynamic Planet
  place: 7
- team: 3
  event: Fermi Questions
  place: 2
- team: 3
  event: Forestry
  place: 1
- team: 3
  event: Fossils
  place: 6
- team: 3
  event: Physics Lab
  place: 2
- team: 3
  event: Practical Data Gathering
  place: 6
- team: 3
  event: Robot Ramble
  place: 8
- team: 3
  event: Tower Building
  place: 3
- team: 3
  event: Wright Stuff
  place: 4
- team: 3
  event: Picture This
  place: 5
- team: 8
  event: Astronomy
  place: 5
- team: 8
  event: Chemical ID
  place: 7
- team: 8
  event: Chemistry Lab
  place: 10
- team: 8
  event: Designer Genes
  place: 6
- team: 8
  event: Dynamic Planet
  place: 1
- team: 8
  event: Fermi Questions
  place: 7
- team: 8
  event: Forestry
  place: 11
- team: 8
  event: Fossils
  place: 4
- team: 8
  event: Physics Lab
  place: 6
- team: 8
  event: Practical Data Gathering
  place: 1
- team: 8
  event: Robot Ramble
  place: 1
- team: 8
  event: Tower Building
  place: 1
- team: 8
  event: Wright Stuff
  place: 2
- team: 8
  event: Picture This
  place: 3
- team: 10
  event: Astronomy
  place: 9
- team: 10
  event: Chemical ID
  place: 4
- team: 10
  event: Chemistry Lab
  place: 1
- team: 10
  event: Designer Genes
  place: 3
- team: 10
  event: Dynamic Planet
  place: 2
- team: 10
  event: Fermi Questions
  place: 4
- team: 10
  event: Forestry
  place: 5
- team: 10
  event: Fossils
  place: 7
- team: 10
  event: Physics Lab
  place: 10
- team: 10
  event: Practical Data Gathering
  place: 4
- team: 10
  event: Robot Ramble
  place: 11
- team: 10
  event: Tower Building
  place: 9
- team: 10
  event: Wright Stuff
  place: 7
- team: 10
  event: Picture This
  place: 4
- team: 2
  event: Astronomy
  place: 13
- team: 2
  event: Chemical ID
  place: 8
- team: 2
  event: Chemistry Lab
  place: 8
- team: 2
  event: Designer Genes
  place: 5
- team: 2
  event: Dynamic Planet
  place: 6
- team: 2
  event: Fermi Questions
  place: 9
- team: 2
  event: Forestry
  place: 3
- team: 2
  event: Fossils
  place: 3
- team: 2
  event: Physics Lab
  place: 7
- team: 2
  event: Practical Data Gathering
  place: 11
- team: 2
  event: Robot Ramble
  place: 3
- team: 2
  event: Tower Building
  place: 4
- team: 2
  event: Wright Stuff
  place: 3
- team: 2
  event: Picture This
  place: 7
- team: 4
  event: Astronomy
  place: 6
- team: 4
  event: Chemical ID
  place: 10
- team: 4
  event: Chemistry Lab
  place: 7
- team: 4
  event: Designer Genes
  place: 11
- team: 4
  event: Dynamic Planet
  place: 8
- team: 4
  event: Fermi Questions
  place: 3
- team: 4
  event: Forestry
  place: 12
- team: 4
  event: Fossils
  place: 8
- team: 4
  event: Physics Lab
  place: 9
- team: 4
  event: Practical Data Gathering
  place: 3
- team: 4
  event: Robot Ramble
  place: 12
- team: 4
  event: Tower Building
  place: 5
- team: 4
  event: Wright Stuff
  place: 9
- team: 4
  event: Picture This
  participated: false
- team: 5
  event: Astronomy
  place: 7
- team: 5
  event: Chemical ID
  place: 9
- team: 5
  event: Chemistry Lab
  place: 3
- team: 5
  event: Designer Genes
  place: 9
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Fermi Questions
  place: 13
- team: 5
  event: Forestry
  place: 7
- team: 5
  event: Fossils
  place: 9
- team: 5
  event: Physics Lab
  place: 12
- team: 5
  event: Practical Data Gathering
  place: 13
- team: 5
  event: Robot Ramble
  place: 9
- team: 5
  event: Tower Building
  place: 6
- team: 5
  event: Wright Stuff
  place: 5
- team: 5
  event: Picture This
  place: 6
- team: 12
  event: Astronomy
  place: 8
- team: 12
  event: Chemical ID
  place: 11
- team: 12
  event: Chemistry Lab
  place: 5
- team: 12
  event: Designer Genes
  place: 10
- team: 12
  event: Dynamic Planet
  place: 11
- team: 12
  event: Fermi Questions
  place: 10
- team: 12
  event: Forestry
  participated: false
- team: 12
  event: Fossils
  place: 13
- team: 12
  event: Physics Lab
  place: 3
- team: 12
  event: Practical Data Gathering
  place: 5
- team: 12
  event: Robot Ramble
  place: 10
- team: 12
  event: Tower Building
  participated: false
- team: 12
  event: Wright Stuff
  place: 6
- team: 12
  event: Picture This
  place: 1
- team: 16
  event: Astronomy
  place: 10
- team: 16
  event: Chemical ID
  place: 15
- team: 16
  event: Chemistry Lab
  place: 11
- team: 16
  event: Designer Genes
  place: 14
- team: 16
  event: Dynamic Planet
  place: 10
- team: 16
  event: Fermi Questions
  place: 1
- team: 16
  event: Forestry
  place: 9
- team: 16
  event: Fossils
  place: 12
- team: 16
  event: Physics Lab
  place: 8
- team: 16
  event: Practical Data Gathering
  place: 16
- team: 16
  event: Robot Ramble
  place: 6
- team: 16
  event: Tower Building
  place: 13
- team: 16
  event: Wright Stuff
  participated: false
- team: 16
  event: Picture This
  participated: false
- team: 19
  event: Astronomy
  place: 12
- team: 19
  event: Chemical ID
  place: 3
- team: 19
  event: Chemistry Lab
  place: 9
- team: 19
  event: Designer Genes
  place: 4
- team: 19
  event: Dynamic Planet
  place: 13
- team: 19
  event: Fermi Questions
  place: 12
- team: 19
  event: Forestry
  place: 13
- team: 19
  event: Fossils
  place: 5
- team: 19
  event: Physics Lab
  place: 15
- team: 19
  event: Practical Data Gathering
  place: 14
- team: 19
  event: Robot Ramble
  place: 7
- team: 19
  event: Tower Building
  participated: false
- team: 19
  event: Wright Stuff
  participated: false
- team: 19
  event: Picture This
  participated: false
- team: 15
  event: Astronomy
  place: 1
- team: 15
  event: Chemical ID
  place: 6
- team: 15
  event: Chemistry Lab
  place: 13
- team: 15
  event: Designer Genes
  place: 15
- team: 15
  event: Dynamic Planet
  participated: false
- team: 15
  event: Fermi Questions
  place: 5
- team: 15
  event: Forestry
  participated: false
- team: 15
  event: Fossils
  place: 11
- team: 15
  event: Physics Lab
  place: 14
- team: 15
  event: Practical Data Gathering
  place: 17
- team: 15
  event: Robot Ramble
  place: 5
- team: 15
  event: Tower Building
  place: 14
- team: 15
  event: Wright Stuff
  place: 10
- team: 15
  event: Picture This
  place: 11
- team: 20
  event: Astronomy
  place: 15
- team: 20
  event: Chemical ID
  place: 12
- team: 20
  event: Chemistry Lab
  place: 12
- team: 20
  event: Designer Genes
  place: 12
- team: 20
  event: Dynamic Planet
  place: 9
- team: 20
  event: Fermi Questions
  place: 6
- team: 20
  event: Forestry
  place: 8
- team: 20
  event: Fossils
  place: 15
- team: 20
  event: Physics Lab
  place: 16
- team: 20
  event: Practical Data Gathering
  place: 8
- team: 20
  event: Robot Ramble
  participated: false
- team: 20
  event: Tower Building
  place: 10
- team: 20
  event: Wright Stuff
  participated: false
- team: 20
  event: Picture This
  place: 9
- team: 6
  event: Astronomy
  place: 16
- team: 6
  event: Chemical ID
  participated: false
- team: 6
  event: Chemistry Lab
  place: 15
- team: 6
  event: Designer Genes
  place: 13
- team: 6
  event: Dynamic Planet
  place: 12
- team: 6
  event: Fermi Questions
  participated: false
- team: 6
  event: Forestry
  place: 4
- team: 6
  event: Fossils
  place: 16
- team: 6
  event: Physics Lab
  place: 5
- team: 6
  event: Practical Data Gathering
  place: 12
- team: 6
  event: Robot Ramble
  participated: false
- team: 6
  event: Tower Building
  place: 12
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Picture This
  place: 8
- team: 1
  event: Astronomy
  place: 11
- team: 1
  event: Chemical ID
  place: 13
- team: 1
  event: Chemistry Lab
  participated: false
- team: 1
  event: Designer Genes
  place: 17
- team: 1
  event: Dynamic Planet
  place: 15
- team: 1
  event: Fermi Questions
  place: 15
- team: 1
  event: Forestry
  place: 10
- team: 1
  event: Fossils
  place: 10
- team: 1
  event: Physics Lab
  place: 11
- team: 1
  event: Practical Data Gathering
  place: 15
- team: 1
  event: Robot Ramble
  participated: false
- team: 1
  event: Tower Building
  place: 11
- team: 1
  event: Wright Stuff
  participated: false
- team: 1
  event: Picture This
  participated: false
- team: 18
  event: Astronomy
  place: 14
- team: 18
  event: Chemical ID
  place: 14
- team: 18
  event: Chemistry Lab
  place: 14
- team: 18
  event: Designer Genes
  place: 7
- team: 18
  event: Dynamic Planet
  place: 14
- team: 18
  event: Fermi Questions
  place: 14
- team: 18
  event: Forestry
  place: 14
- team: 18
  event: Fossils
  place: 17
- team: 18
  event: Physics Lab
  place: 13
- team: 18
  event: Practical Data Gathering
  place: 10
- team: 18
  event: Robot Ramble
  participated: false
- team: 18
  event: Tower Building
  participated: true
- team: 18
  event: Wright Stuff
  participated: false
- team: 18
  event: Picture This
  participated: false
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Chemical ID
  participated: false
- team: 9
  event: Chemistry Lab
  place: 16
- team: 9
  event: Designer Genes
  place: 16
- team: 9
  event: Dynamic Planet
  place: 16
- team: 9
  event: Fermi Questions
  participated: false
- team: 9
  event: Forestry
  participated: false
- team: 9
  event: Fossils
  place: 14
- team: 9
  event: Physics Lab
  participated: false
- team: 9
  event: Practical Data Gathering
  place: 9
- team: 9
  event: Robot Ramble
  participated: false
- team: 9
  event: Tower Building
  place: 7
- team: 9
  event: Wright Stuff
  participated: false
- team: 9
  event: Picture This
  participated: false
- team: 13
  event: Astronomy
  participated: false
- team: 13
  event: Chemical ID
  participated: false
- team: 13
  event: Chemistry Lab
  participated: false
- team: 13
  event: Designer Genes
  participated: false
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Fermi Questions
  participated: false
- team: 13
  event: Forestry
  participated: false
- team: 13
  event: Fossils
  participated: false
- team: 13
  event: Physics Lab
  participated: false
- team: 13
  event: Practical Data Gathering
  participated: false
- team: 13
  event: Robot Ramble
  participated: false
- team: 13
  event: Tower Building
  participated: false
- team: 13
  event: Wright Stuff
  participated: false
- team: 13
  event: Picture This
  participated: false
- team: 14
  event: Astronomy
  participated: false
- team: 14
  event: Chemical ID
  participated: false
- team: 14
  event: Chemistry Lab
  participated: false
- team: 14
  event: Designer Genes
  participated: false
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Fermi Questions
  participated: false
- team: 14
  event: Forestry
  participated: false
- team: 14
  event: Fossils
  participated: false
- team: 14
  event: Physics Lab
  participated: false
- team: 14
  event: Practical Data Gathering
  participated: false
- team: 14
  event: Robot Ramble
  participated: false
- team: 14
  event: Tower Building
  participated: false
- team: 14
  event: Wright Stuff
  participated: false
- team: 14
  event: Picture This
  participated: false
- team: 17
  event: Astronomy
  participated: false
- team: 17
  event: Chemical ID
  participated: false
- team: 17
  event: Chemistry Lab
  participated: false
- team: 17
  event: Designer Genes
  participated: false
- team: 17
  event: Dynamic Planet
  participated: false
- team: 17
  event: Fermi Questions
  participated: false
- team: 17
  event: Forestry
  participated: false
- team: 17
  event: Fossils
  participated: false
- team: 17
  event: Physics Lab
  participated: false
- team: 17
  event: Practical Data Gathering
  participated: false
- team: 17
  event: Robot Ramble
  participated: false
- team: 17
  event: Tower Building
  participated: false
- team: 17
  event: Wright Stuff
  participated: false
- team: 17
  event: Picture This
  participated: false
